cpqCmcSetupChanged — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Setup of CMC has changed.
{1 3 6 1 4 1 232 153 0 153100}
Setup of CMC has changed.
Status in source: unspecified.
Names: cpqCmcSetupChanged
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqCmcSetupChanged",
"TRAP-TYPE",
"ENTERPRISE",
"cpqCmc",
"VARIABLES",
"{",
"sysDescr",
",",
"sysContact",
",",
"sysName",
",",
"sysLocation",
"}",
"DESCRIPTION",
"\"Setup of CMC has changed.\"",
"::=",
"153100"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cpqCmc"
]
],
[
"VarTypes",
[
"sysDescr",
"sysContact",
"sysName",
"sysLocation"
]
],
[
"DESCRIPTION",
"Setup of CMC has changed."
],
null
]
}Module: CPQCMC-MIB
cpqCmcSetupChanged TRAP-TYPE
ENTERPRISE cpqCmc
VARIABLES { sysDescr, sysContact, sysName,
sysLocation }
DESCRIPTION
"Setup of CMC has changed."
--
--#TYPE "Setup has changed (153100)"
--#SUMMARY "Location: %s, Name: %s, contact %s"
--#ARGUMENTS {3,2,1}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--
::= 153100{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'sysContact', 'sysLocation', 'sysDescr']}Archived: 2026-10-19T00:22:08.773682+00:00.
Module: CPQCMC-MIB
cpqCmcSetupChanged TRAP-TYPE
ENTERPRISE cpqCmc
VARIABLES { sysDescr, sysContact, sysName,
sysLocation }
DESCRIPTION
"Setup of CMC has changed."
--
--#TYPE "Setup has changed (153100)"
--#SUMMARY "Location: %s, Name: %s, contact %s"
--#ARGUMENTS {3,2,1}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--
::= 153100{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'sysContact', 'sysLocation', 'sysDescr']}Archived: 2026-10-19T00:22:16.757643+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQCMC-MIB
cpqCmcSetupChanged TRAP-TYPE
ENTERPRISE cpqCmc
VARIABLES { sysDescr, sysContact, sysName,
sysLocation }
DESCRIPTION
"Setup of CMC has changed."
--
--#TYPE "Setup has changed (153100)"
--#SUMMARY "Location: %s, Name: %s, contact %s"
--#ARGUMENTS {3,2,1}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--
::= 153100{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'sysContact', 'sysLocation', 'sysDescr']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.290275+00:00.